package com.yuchen.saas.parking.charge.api.feign;

import org.nest.springwrap.core.tool.api.R;
import org.springframework.stereotype.Component;

@Component
public class SpcOccupyEventAlramFeignClientFallback implements SpcOccupyEventAlarmFeignClient {



    @Override
    public R<String> getLedContent(Long parkingId, String plateNo, Integer passType) {
        return R.fail("远程调用失败");
    }
}
